<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>hwconnection</componentBaseName>
    <componentFileName>hwconnection_common_1438305183.enc</componentFileName>
    <componentName>hwconnection_common</componentName>
    <componentVersion>1438305183</componentVersion>
    <locale />
    <numFiles>8</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>5891</size>
    <type />
    <uncompressedBytes>3601</uncompressedBytes>
  </component>
</componentData>

